#smolla {
    background-color:#000;
}

.show-md {
    display: inline-block;
}
.show-sm {
    display: none;
}

#header,#footer {
    display: flex;
    align-items: center;
    padding: 30px 40px;
    box-sizing: border-box;
    z-index: 1;
}

#footer {
    display: flex;
    align-items: flex-end;
    padding: 0;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    align-content: flex-end;
    top: auto;
    
}


#logo {
    width: 170px;
    opacity: 1;
}
#logo {
    opacity: 1;
    position: absolute;
    top: 50%;
    width: 219px;
    transform: translateY(-50%);
    left: 10px;
}

#useFilter {
    filter: none;
}

.morning #useFilter {
    filter: url(#filter-2);
}

.shop-d-select {
    top: 33px;
}

#header-mobile {
    display: none;
}

#main {
    width: 100%;
    height: 100svh;
    position: relative;
    opacity: 0;
    overflow: hidden;
    background-position: center;
}

#main {
    background-color: #000000;
    background-image: none;
}

.about-open2 #main {
    background-color: #F0EEEB;
    background-image: url('../images/floreal.svg');
    background-position: center;
    background-size: cover;
}

#natural-beauty {
    display: none;
}

.aboutCol.col1.c1 {
    width: 0%;
}

.mc-bottana .text {
    font-size: 12px;
    _line-height: 21px;
    line-height: 13px;
}

.mc-bottana {
    height: 34px;
}

.textAndCarousel.active > div.show {
    flex-direction: row;
}

.carousel {
    width: 40%;
    background: white;
    height: 100%;
}

.carousel {
    mask: url(../images/modalMask.svg);
    -webkit-mask: url(../images/modalMask.svg);
    mask-position: center left;
    mask-repeat: no-repeat;
    mask-size: cover;
    position:relative;    
}

.modalContent {
    mask: url(../images/modalMask.svg);
    -webkit-mask: url(../images/modalMask.svg);
    mask-repeat: no-repeat;
    mask-size: cover;
    mask-position: center right;
    background: #000000;
}


.modalContent {
    height: auto;
}

.carousel-inner .item {
    padding: 20%;    
}

.modalContent {
    padding: 40px;
}

/* Contenuti interni della modale */
.textAndCarousel > div {
    display: none;
    max-width: 1250px;
    max-height: 80%;
    width: 100%;
    max-height: 585px;
    height: 100%;
}

.dentrodentro {
    align-items: center;
    padding: 0;    
}

.progress {
    height: 100%;
    width: 5px;
    flex-direction: column;
}

.modal-button-target {
    top: 0;
}

.textAndCarousel {
    padding-left: 8%;
    padding-right: 8%;
    padding-top: 8%;
    padding-bottom: 8%;    
}

#contentAbout {
    width: 100%;
    max-width: 1450px;
    margin: 0 auto;
    position: relative;
    opacity: 1;
    display: block;
}

#contentAbout-mobile {
    display: none;
}

#main {
    position: relative;
    
}

#footer-mobile {
    display: none;
}

#spacerMobile {
    display: none;
}

@keyframes rotateGradient {
	0% {
		background-position: 50% 0%;
	}
	25% {
		background-position: 100% 50%;
	}
	50% {
		background-position: 50% 100%;
	}
	75% {
		background-position: 0% 50%;
	}
	100% {
		background-position: 50% 0%;
	}
}

.shop-d-select {
    top: 33px;
    padding-top: 5px;
    cursor: pointer;
    z-index: 1;
}

#timeLine {
    width:100vw;
}
#timeLine {
    justify-content: space-around;      
    gap: 0;  
    width:100vw;
}

.scrollContainerTimeline {
    width:100vw;
    overflow:hidden;
}

.video-container {
    height:100%;
}

.video-container {
    -webkit-mask: url(../images/maikasui-about-mask-round.svg);
    mask: url(../images/maikasui-about-mask-round.svg);
    -webkit-mask-position: 0 -100px;
    mask-position: 0 -100px;
    -webkit-mask-size: cover;
    mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}

.about-open .video-container{
    _-webkit-mask-position: 0 0px;
    _mask-position: 0 0px; 
}

#nowLabel {
    display: none;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 68 36'%3E%3Cmask id='m'%3E%3Cg transform='translate(-504,-835)' fill='white'%3E%3Cpath d='M510,835 L566,835 C566,838.313708 568.686292,841 572,841 L572,865 C568.686292,865 566,867.686292 566,871 L510,871 C510,867.686292 507.313708,865 504,865 L504,841 C507.313708,841 510,838.313708 510,835 Z' fill='white'/%3E%3C/g%3E%3C/mask%3E%3Crect width='68' height='36' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 68 36'%3E%3Cmask id='m'%3E%3Cg transform='translate(-504,-835)' fill='white'%3E%3Cpath d='M510,835 L566,835 C566,838.313708 568.686292,841 572,841 L572,865 C568.686292,865 566,867.686292 566,871 L510,871 C510,867.686292 507.313708,865 504,865 L504,841 C507.313708,841 510,838.313708 510,835 Z' fill='white'/%3E%3C/g%3E%3C/mask%3E%3Crect width='68' height='36' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    position: absolute;
    bottom: 60px;
    left: 0;
    transform: translateX(-50%);
    z-index: 10;
    pointer-events: none;
    transition: left 0.3s ease-out;
    opacity: .25;    
    height: 36px;
}

#nowLabel.show {
    display: inline-block;
}

/* Assicurati che nowLabel sia sempre visibile in tutte le fasce orarie */
#nowLabel #pathNow{
    fill: #ffffff !important;
}

.morning #nowLabel #pathNow,.evening #nowLabel #pathNow {
    fill: #000000 !important;
}

#nowLabel .text {
    color: #000000 !important;
}

.morning #nowLabel .text,.evening #nowLabel .text {
    color: #FFFFFF !important;
}

#timeLine {
    height:50px;
}

#timeLineLabel {
    bottom: 60px; /* Posiziona sopra la timeline */
}

#timeLineLabel .time-display {
    font-size: 12px;
    line-height: 21px;
}

/*
.about-open .video-container {
    -webkit-mask: url(../images/modalMask-mobile.svg);
    mask: url(../images/modalMask-mobile.svg);
    mask-repeat: no-repeat;
    mask-size: cover;
    mask-position: center top;    
}
*/

.magnetic-button {
    cursor: pointer;
}

.contentModal {
    _clip-path: url(#waveClip);
}

#timeLineLabel .time-separator {
    margin-top: 0;
}

  .wrappuozzo {
    flex-direction: row;
  }

  #magneticBtn1 {
    top: 90%;
    left: -80%;
  }

  #magneticBtn2 {
    top: -19%;
    left: 170%;
  }

#magneticBtn3 {
    top: 140%;
    left: -80%;
  }

  #magneticBtn4 {
    top: -49%;
    left: 154%;
  }

  #magneticBtn5 {
    top: 20%;
    left: -107%;
  }

  #magneticBtn6 {
    top: 74%;
    left: 210%;
  }

  .scroll-container {
    position: relative;
    height: auto;
    overflow: auto;
}

#main {
    min-height: 100svh;
}

.shoppon {
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 162 33'%3E%3Cmask id='m'%3E%3Cg stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg transform='translate(-1238,-39)' fill='white'%3E%3Cpath d='M1244,39 L1394,39 C1394,42.3137085 1396.68629,45 1400,45 L1400,66 C1396.68629,66 1394,68.6862915 1394,72 L1244,72 C1244,68.6862915 1241.31371,66 1238,66 L1238,45 C1241.31371,45 1244,42.3137085 1244,39 Z'/%3E%3C/g%3E%3C/g%3E%3C/mask%3E%3Crect width='162' height='33' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 162 33'%3E%3Cmask id='m'%3E%3Cg stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg transform='translate(-1238,-39)' fill='white'%3E%3Cpath d='M1244,39 L1394,39 C1394,42.3137085 1396.68629,45 1400,45 L1400,66 C1396.68629,66 1394,68.6862915 1394,72 L1244,72 C1244,68.6862915 1241.31371,66 1238,66 L1238,45 C1241.31371,45 1244,42.3137085 1244,39 Z'/%3E%3C/g%3E%3C/g%3E%3C/mask%3E%3Crect width='162' height='33' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;    
}

.inston {
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 33'%3E%3Cmask id='m'%3E%3Cg stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg%3E%3Cpath d='M43.7070171,0.3 C43.7829797,1.92033763 44.4710566,3.38060205 45.5452273,4.45477272 C46.619398,5.52894339 48.0796624,6.21702032 49.7,6.29298294 L49.7,26.7070171 C48.0796624,26.7829797 46.619398,27.4710566 45.5452273,28.5452273 C44.4710566,29.619398 43.7829797,31.0796624 43.7070171,32.7 L6.29298294,32.7 C6.21702032,31.0796624 5.52894339,29.619398 4.45477272,28.5452273 C3.38060205,27.4710566 1.92033763,26.7829797 0.3,26.7070171 L0.3,6.29298294 C1.92033763,6.21702032 3.38060205,5.52894339 4.45477272,4.45477272 C5.52894339,3.38060205 6.21702032,1.92033763 6.29298294,0.3 Z' stroke='white' stroke-width='0.6' fill='white'/%3E%3C/g%3E%3C/g%3E%3C/mask%3E%3Crect width='50' height='33' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 33'%3E%3Cmask id='m'%3E%3Cg stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg%3E%3Cpath d='M43.7070171,0.3 C43.7829797,1.92033763 44.4710566,3.38060205 45.5452273,4.45477272 C46.619398,5.52894339 48.0796624,6.21702032 49.7,6.29298294 L49.7,26.7070171 C48.0796624,26.7829797 46.619398,27.4710566 45.5452273,28.5452273 C44.4710566,29.619398 43.7829797,31.0796624 43.7070171,32.7 L6.29298294,32.7 C6.21702032,31.0796624 5.52894339,29.619398 4.45477272,28.5452273 C3.38060205,27.4710566 1.92033763,26.7829797 0.3,26.7070171 L0.3,6.29298294 C1.92033763,6.21702032 3.38060205,5.52894339 4.45477272,4.45477272 C5.52894339,3.38060205 6.21702032,1.92033763 6.29298294,0.3 Z' stroke='white' stroke-width='0.6' fill='white'/%3E%3C/g%3E%3C/g%3E%3C/mask%3E%3Crect width='50' height='33' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;    
}

.contactum {
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 126 33'%3E%3Cmask id='m'%3E%3Cg transform='translate(-1022,-39)' fill='white' stroke='white' stroke-width='0.6'%3E%3Cpath d='M1141.70702,39.3 C1141.78298,40.9203376 1142.47106,42.380602 1143.54523,43.4547727 C1144.6194,44.5289434 1146.07966,45.2170203 1147.7,45.2929829 L1147.7,65.7070171 C1146.07966,65.7829797 1144.6194,66.4710566 1143.54523,67.5452273 C1142.47106,68.619398 1141.78298,70.0796624 1141.70702,71.7 L1028.29298,71.7 C1028.21702,70.0796624 1027.52894,68.619398 1026.45477,67.5452273 C1025.3806,66.4710566 1023.92034,65.7829797 1022.3,65.7070171 L1022.3,45.2929829 C1023.92034,45.2170203 1025.3806,44.5289434 1026.45477,43.4547727 C1027.52894,42.380602 1028.21702,40.9203376 1028.29298,39.3 Z' stroke='white' fill='white'/%3E%3C/g%3E%3C/mask%3E%3Crect width='126' height='33' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 126 33'%3E%3Cmask id='m'%3E%3Cg transform='translate(-1022,-39)' fill='white' stroke='white' stroke-width='0.6'%3E%3Cpath d='M1141.70702,39.3 C1141.78298,40.9203376 1142.47106,42.380602 1143.54523,43.4547727 C1144.6194,44.5289434 1146.07966,45.2170203 1147.7,45.2929829 L1147.7,65.7070171 C1146.07966,65.7829797 1144.6194,66.4710566 1143.54523,67.5452273 C1142.47106,68.619398 1141.78298,70.0796624 1141.70702,71.7 L1028.29298,71.7 C1028.21702,70.0796624 1027.52894,68.619398 1026.45477,67.5452273 C1025.3806,66.4710566 1023.92034,65.7829797 1022.3,65.7070171 L1022.3,45.2929829 C1023.92034,45.2170203 1025.3806,44.5289434 1026.45477,43.4547727 C1027.52894,42.380602 1028.21702,40.9203376 1028.29298,39.3 Z' stroke='white' fill='white'/%3E%3C/g%3E%3C/mask%3E%3Crect width='126' height='33' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;   
}

.abautacchio {
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 81 33'%3E%3Cmask id='m'%3E%3Cg transform='translate(-921,-39)' fill='white' stroke='white' stroke-width='0.6'%3E%3Cpath d='M995.707017,39.3 C995.78298,40.9203376 996.471057,42.380602 997.545227,43.4547727 C998.619398,44.5289434 1000.07966,45.2170203 1001.7,45.2929829 L1001.7,65.7070171 C1000.07966,65.7829797 998.619398,66.4710566 997.545227,67.5452273 C996.471057,68.619398 995.78298,70.0796624 995.707017,71.7 L927.292983,71.7 C927.21702,70.0796624 926.528943,68.619398 925.454773,67.5452273 C924.380602,66.4710566 922.920338,65.7829797 921.3,65.7070171 L921.3,45.2929829 C922.920338,45.2170203 924.380602,44.5289434 925.454773,43.4547727 C926.528943,42.380602 927.21702,40.9203376 927.292983,39.3 Z' stroke='white' stroke-width='1.5' fill='white'/%3E%3C/g%3E%3C/mask%3E%3Crect width='81' height='33' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 81 33'%3E%3Cmask id='m'%3E%3Cg transform='translate(-921,-39)' fill='white' stroke='white' stroke-width='0.6'%3E%3Cpath d='M995.707017,39.3 C995.78298,40.9203376 996.471057,42.380602 997.545227,43.4547727 C998.619398,44.5289434 1000.07966,45.2170203 1001.7,45.2929829 L1001.7,65.7070171 C1000.07966,65.7829797 998.619398,66.4710566 997.545227,67.5452273 C996.471057,68.619398 995.78298,70.0796624 995.707017,71.7 L927.292983,71.7 C927.21702,70.0796624 926.528943,68.619398 925.454773,67.5452273 C924.380602,66.4710566 922.920338,65.7829797 921.3,65.7070171 L921.3,45.2929829 C922.920338,45.2170203 924.380602,44.5289434 925.454773,43.4547727 C926.528943,42.380602 927.21702,40.9203376 927.292983,39.3 Z' stroke='white' stroke-width='1.5' fill='white'/%3E%3C/g%3E%3C/mask%3E%3Crect width='81' height='33' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;   
}

.naturalaus {
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 338 33'%3E%3Cmask id='m'%3E%3Cpath d='M6,0 L332,2.20436424e-15 C332,3.3137085 334.686292,6 338,6 L338,27 C334.686292,27 332,29.6862915 332,33 L6,33 C6,29.6862915 3.3137085,27 -1.46957616e-15,27 L1.8369702e-15,6 C3.3137085,6 6,3.3137085 6,-1.8369702e-15 Z' fill='white'/%3E%3C/mask%3E%3Crect width='338' height='33' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 338 33'%3E%3Cmask id='m'%3E%3Cpath d='M6,0 L332,2.20436424e-15 C332,3.3137085 334.686292,6 338,6 L338,27 C334.686292,27 332,29.6862915 332,33 L6,33 C6,29.6862915 3.3137085,27 -1.46957616e-15,27 L1.8369702e-15,6 C3.3137085,6 6,3.3137085 6,-1.8369702e-15 Z' fill='white'/%3E%3C/mask%3E%3Crect width='338' height='33' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}

.labelaus {
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 230 36'%3E%3Cmask id='m'%3E%3Cpath d='M6,0 L224,2.20436424e-15 C224,3.3137085 226.686292,6 230,6 L230,30 C226.686292,30 224,32.6862915 224,36 L6,36 C6,32.6862915 3.3137085,30 -1.46957616e-15,30 L2.72514862e-15,6 C3.3137085,6 6,3.3137085 6,-4.50150546e-15 Z' fill='white'/%3E%3C/mask%3E%3Crect width='230' height='36' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 230 36'%3E%3Cmask id='m'%3E%3Cpath d='M6,0 L224,2.20436424e-15 C224,3.3137085 226.686292,6 230,6 L230,30 C226.686292,30 224,32.6862915 224,36 L6,36 C6,32.6862915 3.3137085,30 -1.46957616e-15,30 L2.72514862e-15,6 C3.3137085,6 6,3.3137085 6,-4.50150546e-15 Z' fill='white'/%3E%3C/mask%3E%3Crect width='230' height='36' fill='black' mask='url(%23m)'/%3E%3C/svg%3E");
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;    
}

.modalContent {
    align-items: center;
}